[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDaemonDef.LogStatusReport

Log the status report to the system log

## Declaration

Source position: daemonapp.pp line 246

`published property TDaemonDef.LogStatusReport : Boolean read FLogStatusReport write FLogStatusReport;`

## Description

LogStatusReport can be set to True to send the status reports also to the system log. This can be used to track the progress of the daemon.

## See also

TDaemon.ReportStatus

Documentation generated on: Feb 26 2014